## rust-trawlcat 0.2.10

=== debian/changelog ===
rust-trawlcat (0.2.10-1) unstable; urgency=medium

  * Inital release (Closes: #1077726)
  * Package trawlcat 0.2.10 from crates.io using debcargo 2.6.1

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Fri, 29 Aug 2025 19:23:24 +0200
