=== debian/control ===
Source: rust-trawlcat
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-clap-3+default-dev (>= 3.2.8-~~),
 librust-clap-3+derive-dev (>= 3.2.8-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-trawldb-0.2+default-dev (>= 0.2.9-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trawlcat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trawlcat
Homepage: https://github.com/regolith-linux/trawl
X-Cargo-Crate: trawlcat
Rules-Requires-Root: no

Package: librust-trawlcat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-clap-3+default-dev (>= 3.2.8-~~),
 librust-clap-3+derive-dev (>= 3.2.8-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-trawldb-0.2+default-dev (>= 0.2.9-~~)
Provides:
 librust-trawlcat+default-dev (= ${binary:Version}),
 librust-trawlcat-0-dev (= ${binary:Version}),
 librust-trawlcat-0+default-dev (= ${binary:Version}),
 librust-trawlcat-0.2-dev (= ${binary:Version}),
 librust-trawlcat-0.2+default-dev (= ${binary:Version}),
 librust-trawlcat-0.2.10-dev (= ${binary:Version}),
 librust-trawlcat-0.2.10+default-dev (= ${binary:Version})
Description: CLI for fetching value of trawl resource while omitting surrounding quotes - Rust source code
 Source code for Debianized Rust crate "trawlcat"

Package: trawlcat
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: CLI for searching a trawl resource
 Trawl is a resource management tool aimed as an
 xrdb alternative that is session independent, i.e
 works on both X11 and Wayland. trawlcat is a client
 CLI utility for searching a trawl resource by key
