=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trawlcat 0.2.10 --all-targets --all-features
Features: test-name=rust-trawlcat:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trawlcat 0.2.10 --all-targets
Features: test-name=librust-trawlcat-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trawlcat 0.2.10 --all-targets --no-default-features
Features: test-name=librust-trawlcat-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
